Subject: Fukui's function

From: [email-masked] (Pascal HEBANT)
Date: Wed, 4 Oct 1995 16:33:25 +0100

Hi netters,
I would like some help about calculating the Fukui's function. Is it easy
to calculate it from DFT program results (e.g. DMol or DGauss) or do I need
to perform completly new calculations with another software?

*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                         fax: 33 (1) 44 27 67 50
e-mail : [email-masked]
Visitez notre serveur WWW : http://alcyone.enscp.jussieu.fr/

*****************************************************************************